.flexslider .slides img {
    
    width: 100%;
    height: auto;

}




.flex-caption {
    width: 96%;
    padding: 2%;
    margin: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0);
    font-size: 14px;
    line-height: 18px;
}

.flex-control-nav {
    width: auto;
    position: absolute;
    bottom: 0;
    right: 10px;
    left: auto;
    top: auto;
    text-align: center;
}


.flexslider {
    background: transparent;
    border: none;
    position: relative;
    zoom: 1;
}


.flex-direction-nav li a {
    width: 38px;
    height: 38px;
    margin: -19px 0 0;
    display: block;
    background: url(../img/sliderPfeile.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.flex-direction-nav li .prev {
    left: -5px;
}

.flex-direction-nav li .next {
    background-position: -38px 0;
    right: -5px;
}

